SecuritTeam.com: IBM Business Process Manager Cross-Site Scripting Vulnerabilities

Cross-site scripting (XSS) vulnerability in the Process Portal in IBM Business Process Manager 8.0 through 8.0.1.3, 8.5.0 through 8.5.0.1, and 8.5.5 allows remote authenticated users to inject arbitrary web script or HTML via a crafted URL

Napsat komentář

Vaše emailová adresa nebude zveřejněna. Vyžadované informace jsou označeny *